Estou a tentar actualizar um G280 para a versão 9.2.44. Comprei o upadte, ele corre, mas no fim não conclui, e inclusive já nem consigo trabalhar com o GPS pois dá-me o erro "Damage voice files".

Alguem pode dar dicas?